uuid: ac2880cb-1e0f-42db-a209-2df6dedcdac0
langcode: fr
status: true
dependencies:
  module:
    - linkit
    - url_to_video_filter
name: linkonly
format: linkonly
weight: 0
filters:
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <a href hreflang data-entity-substitution data-entity-type data-entity-uuid title>'
      filter_html_help: true
      filter_html_nofollow: false
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: 0
    settings:
      title: true
  filter_url_to_video:
    id: filter_url_to_video
    provider: url_to_video_filter
    status: false
    weight: 0
    settings:
      youtube: '1'
      youtube_webp_preview: '0'
      vimeo: '1'
      autoload: '0'
